import request from './request.js'

// categoryLevel=1  查询某个层级分类信息
export function getCategoryList(data = {}) {
  return request.get('/category/list',data)
}
// 查询分类信息（返回树状结构）categoryId
export function getCategoryListTree(data = {}) {
  return request.get('/category/listTree',data)
}